code{background-color: #000; color:#fff; display: block; font-size: 16px;  font-weight: bold}
.full{width: 100% !important;}

.font-10{font-size: 10px !important;}
.font-12{font-size: 12px !important;}
.font-15{font-size: 15px !important;}
.font-20{font-size: 20px !important;}
.font-25{font-size: 25px !important;}
.font-30{font-size: 30px !important;}
.font-35{font-size: 35px !important;}
.font-40{font-size: 40px !important;}

.btn.btn-file {
    position: relative;
    /*width: 120px;*/
    height: 35px;
    overflow: hidden;
}

.btn.btn-file > input[type='file'] {
    display: block !important;
    width: 100% !important;
    height: 35px !important;
    opacity: 0 !important;
    position: absolute;
    top: -10px;
    cursor: pointer;
}

.v_middle{vertical-align: middle !important;}

.dashboard-stat2.gray{background-color: #E9ECF3 !important;}

.height-default-6{height: 400px; overflow-y: scroll; overflow-x: hidden}
.height-default-12{height: 600px; overflow-y: scroll; overflow-x: hidden}

.text-gray{color: #888 !important;}


